{% extends "shuup/front/base.jinja" %}

{% block title %}{% trans %}Password Recovery{% endtrans %}{% endblock %}

{% block content %}
    <div class="condensed-content">
        <h1 class="page-header">
            {% trans %}Change Password{% endtrans %}
        </h1>

        <form role="form" method="post" action="{{ request.path }}" class="mt-5">
            {% csrf_token %}
            {{ macros.render_field(form.new_password1, classes="custom-auth-input") }}
            {{ macros.render_field(form.new_password2, classes="custom-auth-input") }}

            <button type="submit" class="btn btn-white btn-lg-horizontal btn-lg-vertical mt-4">
                {% trans %}Change Password{% endtrans %}
            </button>
        </form>
    </div>
{% endblock %}
